{% raw -%}
{% load static i18n tailwind_tags %}
<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}
<html data-theme="{% endraw %}{{ cookiecutter.theme }}{% raw %}" class="h-full" lang="{{ LANGUAGE_CODE }}">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>
      {% endraw %}
      {{ cookiecutter.project_name }}
      {%- raw %}
      {% block title %}
      {% endblock title %}
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Test Project" />
    <link rel="icon" href="{% static 'images/adacs_icon.png' %}" />
    {%- endraw %}{% if cookiecutter.use_htmx %}{% raw %}
    <script src="{% static 'js/htmx.min.js' %}"></script>
    {%- endraw %}{% endif %}{% raw %}
    {% tailwind_css %}
  </head>
  <body class="h-full"{%endraw%}{% if cookiecutter.use_htmx %} hx-boost="true"{% endif %}{% raw %}>
    {% block body %}
      {% include 'elements/navbar.html' %}
      {# Display any messages #}
      {% if messages %}
        {% for message in messages %}
          <div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}">{{ message }}</div>
        {% endfor %}
      {% endif %}
      {# Main content block #}
      {% block content %}
      {% endblock content %}
    {% endblock body %}
  </body>
</html>
{% endraw %}
